\section{Introduction}
\label{chap:intro}

\paragraph{Configuration rules}
\begin{itemize*}
    \item All the configuration that is not mention should be set to default
    \item Each section specifies section-wide configuration that can be overriden by
          a specific test,
    \item Before each test (but not between different configuration seeting of the same
          test), the switch shall be restarted and configured from scratch,
    \item If a test failure is detected (e.g. for a particular configuration of a test:
          given frame load and size), the switch shall be restarted with the next configuration
          listed in the test description.
\end{itemize*}

\paragraph{Default configuration}

\begin{table}[ht!]
\begin{tabular}{ l  l l l}
PTP   & ON           & free running BC\\
VLAN  & all ports    & VID=0, & QMODE=unqualified,PRIO mapping: 0-0,1-1,...7-7 \\
...   & ...          & ...\\
\end{tabular}
\end{table}

\paragraph{Test passed if}
This section states specifically the condition to render the test successfull ("passed").

